h1 {
font-size: 100px;
letter-spacing: 10px;
text-align: center;
background-repeat: no-repeat;
background-size: 100% 100%;
color: rgb(175,205,185);
}

h2 {
text-decoration: line-through;
background-color: rgb(255,255,255);
font-size: 25px;
}

h3 {
 background-color: rgb(90,160,196);
 font-size: 25px;
}

h4 {
 background-color: rgb(23,81,135);
 font-size: 250px;
}

h5 {
 background-color: rgb(255,255,255);
 font-size: 25px;
}

h6 {
 background-color: rgb(255,255,255);
 font-size: 25px;
}

p {
 font-size:35px; 
 background-color: rgb(65,165,200);
}

.return {
 background-color: rgb(15,35,0) 
}

#testimage {
 border-style: dashed;
 border-color: rgb(185,75,15);
 border-width: 30px;
}

.testimage1 {
 border-style: solid;
 border-color: rgb(35,150,208);
 border-width: 15px;
}
